# Algorithms_in_C++: compare Struct Reference

Loading...
Searching...
No Matches
compare Struct Reference

## Public Member Functions

bool | operator() (MinHeapNode *l, MinHeapNode *r)

## Member Function Documentation

## operator()()

bool compare::operator() | ( | MinHeapNode * | l,
|  | MinHeapNode * | r
| ) |  |

inline

{
return (l->freq > r->freq);
}
numerical_methods::simpson_method::l
double l(double x)
Another test function.
Definition: composite_simpson_rule.cpp:119

The documentation for this struct was generated from the following file:

- greedy_algorithms/huffman.cpp